Subject: [bug#38870] Package ibus-libhangul

From: [email-masked]
Date: Fri, 03 Jan 2020 12:21:13 +0300

Note that the source URI is unique anyway. The number in front of ‘libhangul’ is unique. Is it not misleading to compose it from the version variable? Also, apparently, there has not been a new release for ten years, despite development continuing on GitHub.

Also it seems that the IBus engine is actually called ibus-hangul.

03.01.2020, 10:02, "Ricardo Wurmus" <[email-masked]>:
> [email-masked] writes:
>
>>  It is the Korean input method for IBus. It supports Hangul and Hanja.
>
> Thank you.
>
> I split this into two commits:
>
> 94b8fe80419b835dbcab989a48d272c2bb65798f for libhangul
> 30208c1078485f0392f476f5d89693f6d338016f for ibus-libhangul
>
> I changed the description of libhangul and used the version variable in
> the source URI. I also changed the indentation and added a copyright
> line for you.
>
> --
> Ricardo